/******************
    Gio admin custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.login-body {
  background-image: url(/upload/themes/survey/villaggio/files/pattern_07.jpg);
  background-size: cover;
}

#profile-img {
  width: 150px;
  height: 150px;
}
#welcome-jumbotron > img {
  width: 200px;
  height: auto;
}
.hoverAction .table-striped > tbody > tr:hover > td {
  background-color: #859DB4;
}
.hoverAction td a.btn-default:first-child {
  padding: 0px 6px;
}
.hoverAction td a.btn-default:nth-child(2) {
  padding: 0px 5px;
}
.footer .row .text-center a {
  display: none;
}
#dynamicReloadContainer {
  width: 960px;
}
.nav > li > a {
  border-bottom: 1px solid #FFFFFF;
}
#vue-sidebar-container {
  max-width: 40%;
}
